Subject: Re: LWPro-The Disk !
From: John Gross <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 1994 10:59:11 -0700 (PDT)

> Kevin Kodama wrote about the companion disk to LWPro issue no. 4.  It 
> sounds like a great thing to have.  What I was wondering is, do you have 
> to subscribe to LWPro if you want to order a companion disk?  Being a 
> poor college student (you've probably all been there, right :) using the 
> schools Video Toaster, I can't afford $80/yr for LWPro, but I could 
> certainly scratch together $5 for a particularly good disk.  So, is it 
> possible to order the disks without subscribing to the newsletter?  If 
> so, where do I send the check to?  Thanks.

I don't see a problem with it, but call Avid to make sure at 1-800-322-AVID

John Gross
Editor, LWPRO